
/* Typography */





/* // End typography */


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; }

ul{list-style: none;} 
article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video{display: block;}

blockquote, q{quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after{content: ''; content: none;}
table{border-collapse: collapse; border-spacing: 0;}
b, strong{font-weight: bold;}
[type="checkbox"], [type="radio"]{box-sizing: border-box; padding: 0;}
[type="search"]{-webkit-appearance: textfield; outline-offset: -2px;}
[type="search"]::-webkit-search-decoration{-webkit-appearance: none;}
::-webkit-file-upload-button{-webkit-appearance: button; font: inherit;}

.clear:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
a img{border:0; width: auto; height: auto; max-width: 100%; vertical-align: bottom; border-style: none;}
a,input,select,textarea{outline:none;}
img{width: auto; height: auto; max-width: 100%; vertical-align: bottom; border-style: none;}

/* Selection colours (easy to forget) */
img::selection{background: transparent;}
img::-moz-selection{background: transparent;}
a{text-decoration: none; display: inline-block;}

input[type='number']{-moz-appearance:textfield;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{-webkit-appearance: none;}
input::-moz-focus-inner{border:0; padding: 0; }
input:invalid,
input:required{box-shadow: none;}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration{display: none;}
input:required { box-shadow:none; }
input::-moz-focus-inner{box-shadow:0 0 0px transparent;}

/*		Default Layout 
-------------------------------------------------------------------------------
*/

/*

Font property css

font: font-style font-variant font-weight font-size/line-height font-family|caption|icon|menu|message-box|small-caption|status-bar|initial|inherit;

*/

body{background: rgb(255,255,255); -webkit-text-size-adjust: 100%; -moz-text-size-adjust:100%; -moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased; overflow-x: hidden; overflow-y:auto; font-size: 12px; line-height: 12px; color: #222222; font-family:'Roboto', sans-serif; font-weight: 400; font-style: normal;}

*{-webkit-box-sizing: border-box;-moz-box-sizing:border-box; box-sizing: border-box;}

/* Global style */
h2, h3, h4{font-size: 37px; font-family:'Roboto', sans-serif; font-weight: 300; color: #222222;}
h3{font-size: 29px; font-weight: 500;}
h4{font-size: 22px; font-weight: 500;}
h5{font-size: 16px; font-weight: 500;}}
p{}
span{}
dfn, address, em{font-style: normal;}
label, input[type="submit"]{cursor: pointer;}
button:focus{outline: none;}
section{float: left; width: 100%; position: relative;}

body,html{height: 100%;}
.main-wrap{min-height: 100%; overflow: hidden; position: relative; overflow-x: hidden;}

/* Beginning header style */
.main-header-section{position: relative; z-index: 999; padding:60px 0 0 150px; }
.main-logo{width: 200px}
.topbar{background-color: #000; color: #fff; font-size: 13px; line-height: 27px; text-align: center; letter-spacing: 1px}
/* //End header style */

/* Beginning contact page style */
.main-bg{height: 100vh; height: -webkit-calc(100vh - 68px); height: -moz-calc(100vh - 68px); background-repeat: no-repeat; background-size: cover; background-position: center center;}
.content-wrap{margin: 60px 0 0 150px; max-width: 475px; clear: both;}
.content-wrap h2{line-height: 40px; letter-spacing: 2.5px; font-size: 34px}
.content-wrap p{font-size: 17px; line-height: 24px; letter-spacing: 1px; margin-top: 10px; font-weight: 300}
.content-wrap a { font-size: 17px; line-height: 17px; color: #222222; background: #d8c6a5; padding: 20px 26px 20px 22px; text-align: center; font-weight: 200; margin-top: 60px; width: 418px; letter-spacing: 1px; box-shadow: 0px 3px 4px #0000004E;}

/* end contact page style*/

/* Beginning success page style */
.box-content-wrap{ float: left; width: 100%; margin-top: -30px;}
.box-content-inner{ max-width: 600px; padding: 253px 95px 252px 108px; clear: both; margin: 0 auto; text-align: left; background-color: #ffffff; -webkit-box-shadow: 0 2px 15px 0 rgba(17, 17, 18, 0.07); -moz-box-shadow: 0 2px 15px 0 rgba(17, 17, 18, 0.07); box-shadow: 0 2px 15px 0 rgba(17, 17, 18, 0.07);}
.box-content-inner h4{line-height: 25px; letter-spacing: 1.4px;}
.box-content-inner p{margin-top: 30px; font-size: 12px; line-height: 14px; font-family:'Roboto', sans-serif; font-weight: 300; letter-spacing: 0.6px; }
/* end success page style */

/* Beginning signup page style */
.contact-modal-wrap { float: left; width: -webkit-calc(100% + 17px); width: calc(100% + 17px); height: 100vh; display: none; position: fixed; top: 0; left: 0; z-index: 9999; background-color: rgba(0, 0, 0, .7); overflow-y: auto;}
.contact-modal-wrap .sign-up-content .box-content-wrap{margin-top: 70px;}
.sign-up-content .box-content-inner{padding: 228px 110px 222px 120px;}
.sign-up-content h4{font-size: 20px; letter-spacing: 1.2px;}
.sign-up-content p{margin-top: 12px; letter-spacing: .8px;}
.form-wrap{float: left; width: 100%; margin-top: 22px;}
.input-wrap{float: left; width: 100%;}
.input-item{float: left; width: 100%; height: 44px;}
.input-item input{ padding: 14px 12px; background-color: #e2e1e0; border: 0; width: 100%; max-width: 360px; letter-spacing: 1.5px}
.submit-btn{float: left; margin-top: 14px; width: 120px;}
.submit-btn{float: left; margin-top: 12px;}
input[type='submit']{width: 120px; border: none; background-color: #d8c6a5; color: #222222; line-height: 44px; font-size: 18px; font-weight: 200; box-shadow: 0px 3px 6px #00000029;}
/* end signup page style */

/* Beginning terms&conditions page style */
.terms-content-wrap{float: left; width: 100%; margin-top: -26px;}
.terms-content-inner{max-width: 840px; margin: 0 auto; padding: 0 20px; clear: both;}
.terms-content-inner h3{width: 100%; text-align: center; margin: 0 auto; letter-spacing: 1.5px;}
.terms-info{float: left; width: 100%; margin-top: 110px; padding-bottom: 186px;}
.terms-info p{margin-top: 18px; font-size: 12px; line-height: 15px; font-weight: 300; text-align: center;}
.terms-info p a{color: #a29275;}
.terms-info p:first-child{margin-top: 0;}
.terms-info h5{text-align: center; margin-top: 24px;}
.terms-info ul{list-style: inside;text-align: center; margin-top: 18px;    font-weight: 300;}
.terms-info ul li ul{list-style: none; margin-top: 0px;}
/* end terms&conditions page style */

/* Beginning footer style */
.main-footer-section{float: left; width: 100%; background-color: #222222; position: relative;}
.footer-nav{padding: 24px 0 22px 0;}
.footer-nav ul{text-align: center;}
.footer-nav ul li{display: inline-block; margin: 0 27px;}
.footer-nav ul li:first-child{margin-left: 0;}
.footer-nav ul li:last-child{margin-right: 0;}
.footer-nav ul li a{display: block; color: #ffffff; position: relative; font-size: 22px; line-height: 22px; font-family: 'Roboto', sans-serif;  font-weight: 200;}
/* //End footer style */

#subscribe-result {float: left;width: 100%;}



/* =======================================================================================================
============================================ Responsive style ========================================== */

/*		Mobile Layout: 320px and 480px and more but less than or equal to 767px.
----------------------------------------------------------------------------------
*/

@media only screen and (min-width: 320px) and (max-width: 767px) {
    input[type="text"],input[type="email"],input[type="tel"],input[type="search"],input[type="number"],input[type="submit"],input[type="password"],select,textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
    .main-header-section{padding: 30px 0 0 20px;}
    .main-logo{width: 150px;}
    .content-wrap{margin: 50px 0 0 20px; padding-right: 20px; max-width: 495px;}
    .content-wrap a{width: 100%; margin-top: 60px;}
    /* Beginning success page style */
    .box-content-wrap{padding: 0 20px; margin-top: 30px;}
    .box-content-inner, .sign-up-content .box-content-inner{padding: 20px;}
    .box-content-inner h4{font-size: 14px;}
    /* end success page style */
    
     /* Beginning sign-up page */
    .form-wrap{margin-top: 30px;}
    .submit-btn{margin-top: 10px}
    /* end sign-up page */
    
    /* Beginning terms page */
    .terms-content-wrap{margin-top: 50px;}
    .terms-content-inner h3{letter-spacing: 1px;}
    .terms-info{margin-top: 30px; padding-bottom: 30px}
    /* end terms page */
        
    .footer-nav ul li{display: inline-block; margin: 10px 10px 0 0;}
    .footer-nav ul li a{font-size: 12px; line-height: 18px;}
    .contact-modal-wrap{opacity: 1; width: 100%;}
    .contact-modal-wrap .sign-up-content .box-content-wrap { margin-top: 130px; }
    .content-wrap p{font-size: 14px;line-height: 22px}

}



/*		Wide Mobile Layout: 480px.
------------------------------------------------------------
*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .main-bg{height: 360px;}
    .content-wrap{margin-top: 30px;}
    .content-wrap a { margin-top: 30px; }
    .home .sign-up-content .box-content-wrap { margin-top: 50px !important; }
    .sign-up-content .box-content-wrap { margin-top: 10px; }
}

@media only screen and (min-width: 320px) and (max-width: 374px){
    .content-wrap{margin-top: 30px;}
    .content-wrap h2{font-size: 24px; line-height: 30px;}
    .content-wrap a{margin-top: 30px; }
    .box-content-wrap{margin-top: 10px;}
    .sign-up-content p{margin-top: 6px;}
    .form-wrap{margin-top: 5px;}
    .submit-btn{margin-top: 5px}
    .sign-up-content .box-content-wrap { margin-top: 50px; }
    
}

@media only screen and (min-width: 375px) and (max-width: 667px){
    
    .contact-modal-wrap .sign-up-content .box-content-wrap { margin-top: 175px; }
}
@media only screen and (min-width: 414px) and (max-width: 736px){
    .contact-modal-wrap .sign-up-content .box-content-wrap { margin-top: 210px; }
    
}


/*		Tablet Layout: 768px.
-----------------------------------------------------------------
*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    input[type="text"],input[type="email"],input[type="tel"],input[type="search"],input[type="number"],input[type="submit"],input[type="password"],select,textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
    .main-header-section{padding: 30px 0 0 20px;}
    .content-wrap{margin-left: 20px;}
    .terms-content-wrap{margin-top: 50px;}
    .footer-nav{padding-right: 20px; padding-left: 20px;}
    .footer-nav ul li{margin: 0 20px;}
    .contact-modal-wrap{opacity: 1;}
    .box-content-wrap{margin-top: 70px;}
    .home .sign-up-content .box-content-wrap { margin-top: 160px; }
}


/*		Tablet Layout: 1024px.
-----------------------------------------------------------------
*/

@media only screen and (min-width: 992px) and (max-width: 1024px) {
    input[type="text"],input[type="email"],input[type="tel"],input[type="search"],input[type="number"],input[type="submit"],input[type="password"],select,textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
    .contact-modal-wrap{opacity: 1;}
    .sign-up-content .box-content-wrap, .box-content-wrap, .contact-modal-wrap .sign-up-content .box-content-wrap { margin-top: 10px;}
    .sign-up-content .box-content-inner, .box-content-inner { padding: 100px; }
    .home .sign-up-content .box-content-inner { padding: 228px 110px 222px 120px; }

    
	
}




/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	
}







